/*publish time:2012-07-17 19:01 yk*/

/*slides_container*//*大图片定位*/ 
#spec-n1{width:580px; height:370px; position:relative;}
/*小图片定位*/
#spec-n5{position:relative; width:580px; height:50px;}
#spec-list{width:178px; height:42px; overflow:hidden; position:absolute; left:21px; top:114px;}
#spec-list ul{width:178px; list-style:none;}
#spec-list ul li{float:left; display:block; width:41px; height:42px; padding-left:3px;}
#spec-list ul li img{border:1px solid #CCC;}

#spec-left{position:absolute; left:0; top:114px; width:17px; height:42px; cursor:pointer; background:url(../images/prev3.jpg) no-repeat center top;}
#spec-right{position:absolute; left:205px; top:114px; width:17px; height:42px; cursor:pointer; background:url(../images/next3.jpg) no-repeat center top;}

/*jqzoom*/
.zoomdiv{z-index:99; position:absolute; width:400px; height:400px; background-color:#FFF; border:1px solid #e4e4e4; display:none; text-align:center; overflow:hidden;}
.bigimg{width:960px;height:960px;}/*图片放大后尺寸，现放大2倍*/
.jqZoomPup{z-index:3;visibility:hidden;position:absolute;top:0px;left:0px;width:30px;height:30px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}
 